/* ================= ACHIEVEMENT ================= */


.gold-achievement-section{

padding:100px 5%;

background:#faf7ef;

}



.achievement-container{

display:grid;

grid-template-columns:repeat(4,1fr);

gap:25px;

}



.achievement-card{

background:white;

padding:35px 20px;

border-radius:25px;

text-align:center;

box-shadow:

0 10px 30px rgba(0,0,0,.08);

transition:.3s;

}



.achievement-card:hover{

transform:translateY(-10px);

box-shadow:

0 20px 40px rgba(212,175,55,.25);

}



.achievement-icon{

font-size:45px;

margin-bottom:15px;

}



.achievement-card h3{

font-size:22px;

font-weight:800;

}



.achievement-card p{

color:#777;

}






/* PROCESS */


.process-section{

padding:100px 0;

background:#111;

}



.section-heading{

text-align:center;

color:white;

margin-bottom:50px;

}



.section-heading span{

color:#d4af37;

font-weight:700;

}



.section-heading h2{

font-size:42px;

font-weight:900;

}



.process-wrapper{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:30px;

}



.process-box{

background:#211a09;

padding:40px;

border-radius:25px;

text-align:center;

color:white;

}



.process-box div{

height:70px;

width:70px;

background:#d4af37;

color:#111;

display:flex;

justify-content:center;

align-items:center;

border-radius:50%;

font-size:25px;

font-weight:900;

margin:auto;

}



.process-box h3{

margin-top:25px;

}






/* WHY */


.why-section{

padding:100px 0;

}



.why-card{

padding:35px;

border-radius:25px;

background:#fff;

box-shadow:

0 15px 40px rgba(0,0,0,.1);

text-align:center;

}



.why-card i{

font-size:45px;

color:#d4af37;

}


.why-card h3{

margin:20px 0;

font-weight:800;

}